<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MultipleDatabaseEntry Class
Members See Also Send Feedback

A class providing access to multiple DatabaseEntry objects.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public class MultipleDatabaseEntry : DatabaseEntry,
    	IEnumerable<DatabaseEntry>, IEnumerable

Visual Basic (Declaration)

    Public Class MultipleDatabaseEntry _
    	Inherits DatabaseEntry _
    	Implements IEnumerable(Of DatabaseEntry), IEnumerable

Visual C++

    public ref class MultipleDatabaseEntry : public DatabaseEntry,
    	IEnumerable<DatabaseEntry^>, IEnumerable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseEntry
BerkeleyDB..::.MultipleDatabaseEntry

# See Also

MultipleDatabaseEntry Members
BerkeleyDB Namespace